foghorn-0.1.2-1.el6.x86_64.rpm


Advertisement

Description

foghorn - Foghorn DBUS/SNMP service

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename foghorn-0.1.2-1.el6.x86_64.rpm
Package name foghorn
Package version 0.1.2
Package release 1.el6
Package architecture x86_64
Package type rpm
Category System Environment/Base
Homepage https://fedorahosted.org/foghorn
License GPLv2+
Maintainer -
Download size 21.86 KB
Installed size 49.97 KB
Foghorn listens for specific DBUS signals and translates those signals to SNMP traps.

Alternatives

Package Version Architecture Repository
foghorn-0.1.2-1.el6.i686.rpm 0.1.2 i686 CentOS
foghorn - - -

Requires

Name Value
cluster-snmp -
dbus >= 1.2
dbus-glib >= 0.86
glib2 >= %{glib_version}
initscripts -
libc.so.6(GLIBC_2.4)(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-glib-1.so.2()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libnetsnmp.so.20()(64bit) -
libnetsnmpagent.so.20()(64bit) -
libnetsnmphelpers.so.20()(64bit) -
libnetsnmpmibs.so.20()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -
net-snmp >= 5.5
rtld(GNU_HASH) -

Provides

Name Value
foghorn = 0.1.2-1.el6
foghorn(x86-64) = 0.1.2-1.el6

Download

Type URL
Mirror mirror.centos.org
Binary Package foghorn-0.1.2-1.el6.x86_64.rpm
Source Package foghorn-0.1.2-1.el6.src.rpm

Install Howto

Install foghorn rpm package:

# yum install foghorn

Files

Path
/etc/dbus-1/system.d/dbus-foghorn.conf
/etc/rc.d/init.d/foghorn
/usr/sbin/foghorn
/usr/share/doc/foghorn-0.1.2/AUTHORS
/usr/share/doc/foghorn-0.1.2/COPYING
/usr/share/doc/foghorn-0.1.2/NEWS
/usr/share/doc/foghorn-0.1.2/README
/usr/share/man/man8/foghorn.8.gz
/usr/share/snmp/mibs/REDHAT-FENCE-MIB
/usr/share/snmp/mibs/REDHAT-FOGHORN-MIB
/usr/share/snmp/mibs/REDHAT-RGMANAGER-MIB

Changelog

2011-02-04 - Ryan O'Hara <rohara@redhat.com> - 0.1.2-1
- Add foghorn man page.
- Rebase to upstream version 0.1.2.
- Resolves: rhbz#660324
2011-01-15 - Ryan O'Hara <rohara@redhat.com> - 0.1.1-2
- Add requires initscripts to spec file.
- Resolves: rhbz#660324
2011-01-14 - Ryan O'Hara <rohara@redhat.com> - 0.1.1-1
- Rebase to 0.1.1 from upstream to resolve build issues.
- Resolves: rhbz#660324
2011-01-13 - Ryan O'Hara <rohara@redhat.com> - 0.1-1
- Initial release.

See Also

Package Description
fontconfig-2.8.0-5.el6.i686.rpm Font configuration and customization library
fontconfig-2.8.0-5.el6.x86_64.rpm Font configuration and customization library
fontconfig-devel-2.8.0-5.el6.i686.rpm Font configuration and customization library
fontconfig-devel-2.8.0-5.el6.x86_64.rpm Font configuration and customization library
fontforge-20090622-3.1.el6.x86_64.rpm Outline and bitmap font editor
fontforge-devel-20090622-3.1.el6.x86_64.rpm Development tools for fontforge
fontpackages-devel-1.41-1.1.el6.noarch.rpm Templates and macros used to create font packages
fontpackages-filesystem-1.41-1.1.el6.noarch.rpm Directories used by font packages
fontpackages-tools-1.41-1.1.el6.noarch.rpm Tools used to check fonts and font packages
foomatic-4.0.4-5.el6_7.x86_64.rpm Database of printers and printer drivers
foomatic-db-4.0-8.20091126.el6.noarch.rpm Database of printers and printer drivers
foomatic-db-filesystem-4.0-8.20091126.el6.noarch.rpm Directory layout for the foomatic package
foomatic-db-ppds-4.0-8.20091126.el6.noarch.rpm PPDs from printer manufacturers
fop-0.95-4.4.el6.x86_64.rpm XSL-driven print formatter
fop-javadoc-0.95-4.4.el6.x86_64.rpm Javadoc for fop
Advertisement
Advertisement